@charset "utf-8";
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 1.3em;
	color: #333;
	background-color: #063;
	text-align: center;
}

#wrapper{
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
	
}

#top{
	width: 960px;
	box-shadow: 0px 2px 4px 0px #333;
	background-color: #FFF;
	float: left;
}

#main{
	width: 960px;
	background-color: #FFF;
	float: left;
	box-shadow: 0px 2px 4px 0px #333;
}

#logo {
	float: left;
	height: 140px;
	width: 245px;
	padding: 10px;
}


#navbar{
	float: left;
	width: 940px;
	height: 46px;
	background-color: #063;
	box-shadow: 0px 0px 100px 3px #FFC926;
	padding: 10px;
	}

#navbar ul {
	text-align: center;
	padding-top: 10px;
}

#navbar ul li {
	display: inline;
}

#navbar ul li a {
	text-decoration: none;
	text-transform: uppercase;
	color: #FFF;
	background-color: #063;
	padding: 10px;
	margin: 2px;
	font-weight: bold;
}

#navbar ul li a:hover {
	color: #333;
	background-color: #FFC926;
}

#weather {
	float: right;
	height: 106px;
	width: 140px;
	background-color: #FFF;
	margin: 10px;
}

#search{
	float: right;
	height: 100px;
	width: 250px;
	margin: 10px;
}


#banner{
	float: left;
	width: 960px;
	height: 300px;
	box-shadow: 0px 2px 4px 0px #333;
	margin-bottom: 10px;
}

#homeleft{
	float: left;
	width: 280px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-top: 10px;
	padding-top: 10px;
}

#left{
	float: left;
	width: 200px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-top: 10px;
}

#left ul {
	text-align: left;
	list-style-type: none;
	display: inline;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
#left ul li {
	display: list-item;
	margin-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #063;
	padding-bottom: 10px;
	text-indent: 5px;
	margin-left: 0px;
	padding-left: 0px;
}

#left ul li a {
	text-decoration: none;
	text-transform: none;
	color: #063;
	background-color: #FFF;
	line-height: 1.3em;
	padding-left: 15px;
	}

#left ul li a:hover {
	background-image: url(../images/marker.png);
	background-repeat: no-repeat;
	background-position: left center;
}

#harveynorman{
	width: 269px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 40px;
	margin-top: 40px;
}

#ascot{
	width:153px;
	margin-left: auto;
	margin-right: auto;
}

#homemiddle {
	float: left;
	width: 570px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
	padding-top: 0px;
}

#homemiddle img{
	margin-left: 0px;
	padding: 0px;
	text-align: center;
}

#christmas{
float: left;
width: auto;
padding: 0px;
margin-bottom: 10px;
}

img#pedigree{
width: auto;
margin-left: 0px;
padding: 0px;
}

#middle {
	float: left;
	width: 720px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-top: 10px;
	text-align: justify;
}
	
	#main #middle ul li {
	list-style-type: none;
	list-style-image: url(../images/background.png);
	padding-left: 0px;
	padding-bottom: 10px;
	margin-left: 100px;
	list-style-position: outside;
	text-align: justify;
}

#promos {
	list-style-image: none;
}


#main #middle ul {
	display: inline;
	text-indent: 0px;
	margin-left: 0px;
	padding-left: 0px;
}

#onecol {
	float: left;
	width: 940px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-top: 10px;
}
	
	#main #onecol ul li {
	list-style-type: none;
	list-style-image: url(../images/background.png);
	padding-left: 0px;
	padding-bottom: 10px;
	margin-left: 100px;
	list-style-position: outside;
}


#main #onecol ul {
	display: inline;
	text-indent: 0px;
	margin-left: 0px;
	padding-left: 0px;
}

#weatherlogos{
width:185px;
margin-left:auto;
margin-right:auto;
padding-bottom:20px;	
}

#landmarkw{
padding-top: 20px;	
padding-bottom: 20px;
}

#contactus{
float: left;
width: 495px;	
margin-left:20px;
}

#googlemap{
width: 425px;
float: right;	
}



#homewesterdale{
	width: 270px;
	margin-right: auto;
	margin-left: auto;
	border: 1px solid #333;
	
}

#homeright{
	float: left;
	width: 370px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-top: 0px;
	
}

#catalogues {
	width: 190px;
	margin-right: auto;
	margin-left: auto;
}
#main #homemiddle ul li, #main #homeright ul li, #main #homeleft ul li, #serviceright ul li {
	list-style-type: none;
	padding-left: 0px;
	padding-bottom: 10px;
	margin-left: 15px;
	color: #000;
}


#main #homemiddle ul, #main #homeright ul, #main #homeleft ul, #serviceright ul {
	display: inline;
	text-indent: 0px;
	margin-left: 0px;
	padding-left: 0px;
}

#specialimg{
	width: 325px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
	margin-bottom: 20px;

}
#main #homemiddle #specialimg1  {
	margin-left: auto;
	margin-right: auto;
	width: 161px;
	margin-top: 10px;
}

#main #homemiddle #specialimg2 #coopers {
	margin-left: 20px;
}

#specialimg2{
	width: 180px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
	margin-bottom: 20px;

}

#specialimg3{
	width: 200px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
	margin-bottom: 20px;
}

#specialimg4{
	width: 300px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
	margin-bottom: 20px;
}

#specialimg5{
	width: 150px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
	margin-bottom: 20px;
}

#specialimg6{
	width: 250px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
	margin-bottom: 20px;
}

#supplierlogos {
	float: left;
	width: 620px;
	padding: 10px;
	margin-top: 0em;
	margin-right: auto;
	margin-left: auto;
}

#supplierlogos #landmark{
	width: 150px;
		margin-bottom: 10px;
}

#supplierlogos #makit{
	width: 150px;
		margin-bottom: 10px;

}

#supplierlogos #tyres{
	width: 280px;
	margin-right: auto;
	margin-left: auto;
		margin-bottom: 30px;
}

#servicemiddle {
	float: left;
	width: 455px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-top: 10px;
}

#woolphoto{
	width: 330px;
	margin-right: auto;
	margin-left: auto;
}

#wfilogo{
	width: 200px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom:20px;
}

#westerdale{
	width: 240;
	margin-right: auto;
	margin-left: auto;
	border: 1px solid #333;
	
}

#serviceright{
	float: left;
	width: 255px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-top: 10px;
	text-align: left;
	
}

#main #servicemiddle ul li {
	list-style-type: none;
	list-style-image: url(../images/background.png);
	padding-left: 0px;
	padding-bottom: 10px;
	margin-left: 20px;
	list-style-position: outside;
}


#main #servicemiddle ul {
	display: inline;
	text-indent: 0px;
	margin-left: 0px;
	padding-left: 0px;
}

#farmanco{
	width:226px;
	margin-left:auto;
	margin-right:auto;
	margin-top: 20px;
}

#csbplogo{
	width: 196px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	height: 108px;
}

#spring{
width: 300px;
	margin-left:auto;
	margin-right:auto;
	margin-top: 20px;
	margin-bottom: 20px;
}

#footer{
	float: left;
	width: 960px;
	background-color: #063;
	height: 60px;
	margin-bottom: 50px;
	box-shadow: 0px 2px 4px 1px #333;
}

#address{
	float: left;
	margin: 15px;
}

#phone{
	float: right;
	margin: 15px;
	text-align: right;
}

#contacts{
	width: 900px;
	margin-left: auto;
	margin-right: auto;
}
#main #homemiddle ul li table tr td h3 {
	font-size: 20px;
	color: #fff;
	margin: 0px;
	background-color: #C00;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
	line-height: 1.3em;
	text-transform: none;
	font-variant: normal;
}
#main #homemiddle ul li table tr td p {
	color: #000;
	font-weight: bold;
}
#main #homemiddle ul li table tr td p {
	font-weight: normal;
	margin: 0px;
	padding: 0px;
	color: #000;
}
